body {
    background-color: #ffffec;
    background-image: url("images/bg.jpg");
}

P { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

DT { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

DD { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

UL { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

LI { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

P.right { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: right 
}

DT.right { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: right 
}

P.left { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: left  
}

DT.left  { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: left 
}

.right {
    display: block;
    margin-left: auto;
}

.big {
    position: relative;
    opacity: 1;
    transform: scale(1, 1);
    transition: 0.3s ease;
}

.big:hover {
    transform: scale(1.1, 1.1);
    opacity: 1;
    z-index: 1;
}

.dim {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.dim:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.imgb {
    border: 2px solid transparent;
    padding: 2px;
}

.imgbr {
    border: 2px solid transparent;
    padding: 2px;
    border-radius: 25px;
}

.imgbr2 {
    border: 2px solid;
    padding: 0px;
    border-radius: 15px;
}

.imgbr3 {
    border: 2px solid Black;
    padding: 0px;
    border-radius: 15px;
}

.imgl
    {margin-right: 5%;
    }

.imgr
    {margin-left: 5%;
    } 

a:link {color:#0000ff;text-decoration: none;}
a:visited {color:#29088A;text-decoration: none;}
a:hover {color:#ff0000;text-decoration: underline;}
a:active {color:#ff0000;text-decoration: none;}

.zoom {
    animation:animatezoom 0.9s} 
    @keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)} 
} 